import { CubeIcon } from '../components/icons/CubeIcon';

export function MiniTitle({
  text,
  className = '',
}: {
  text: string;
  className?: string;
}) {
  return (
    <h2
      className={
        'flex gap-1 items-center self-start uppercase opacity-60 font-medium link xl:w-full ' +
        className
      }
    >
      <CubeIcon />
      {text}
    </h2>
  );
}
